*{margin:0px;padding:0px;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 0px;border-left-width: 0px;}
article,aside,dialog,footer,header,section,footer,nav,figure,menu{display:block}
body, div, h1, h2, h3, h4, h5, h6, form, img, ul, ol, li, dl, dt, dd, p, tr, th, td { margin: 0; padding: 0;}
body { color:#777986; font: 12px/1.5 Arial,Helvetica,sans-serif,"宋体",微软雅黑,"思源黑体 CN","Lucida Grande","Lucida Sans Unicode","Microsoft YaHei"; z-index:-9999; overflow-x:hidden;}
li{ list-style: outside none none;}
em,i{ font-style: normal;}
h1, h2, h3, h4, h5, h6{ font-size: 100%; font-weight: normal;}
img{ border: 0 none;   vertical-align: top;}
a{ color: #333; outline: medium none; text-decoration: none;}
.clear{ clear:both}
input,select,textarea{ outline:none; font-family:"微软雅黑"; font-family:"Microsoft Yahei",微软雅黑; }
input[ type="button"]{ cursor:pointer}
.fl{ float:left}
.fr{ float:right}
.cr{ color:#ff0000;}
.pr{ position:relative;}
.pa{ position:absolute;}
/*头部样式开始*/
.top{ width:100%; height:40px; border-bottom:1px solid #c5c5c5; background:#fff; position:relative; z-index:50;  }
.top_wrap{ width:1000px; height:40px; margin:0 auto;  position:relative;}
.top_logo{ width:220px; height:37px; padding-top:3px;}
.top_logo a,.top_logo a img{ display:block; width:200px;}
.top_right{ width:580px; position:relative;}
.map_btn{ display:block; width:93px; height:28px; float:right; font-size:14px; color:#000000; line-height:28px; padding-left:14px; background:url(../images/map_btn_bg.png) no-repeat 0 0; margin-top:6px; }
.top_r_l{ float:right; display:block; height:40px; font-size:12px; color:#b1b1b1; line-height:40px; margin-right:12px;}
.top_r_l a{ padding:0 8px; font-size:14px; color:#000; }
.top_gg{ width:438px; height:40px; position:absolute; left:210px; top:0;}
.top_gg em{ display:block; width:1px; height:24px; position:absolute; left:0; top:8px; background:#ccc;}
.top_gg a{ display:block; width:438px; height:40px; margin-left:16px;}
.map{display:none; position:absolute; top:41px; right:0; z-index:11;	min-height:112px;border-left:1px solid #dadada;	border:1px solid #dadada; background:#fff;}
.t_ml{ display:none; width:120px; padding-bottom:12px;  position:absolute; right:100px; top:41px;border:1px solid #dadada; background:#fff;  z-index:11; padding-top:5px;}
.t_ml a{  font-size:14px; color:#333; line-height:32px; display:block; width:100%; text-align:center; margin:0 auto; position:relative; box-sizing:border-box; padding:0 20px 0 0; }
.t_ml a em{ display:block; width:18px; height:10px; position:absolute; right:5px; top:11px;  background:url(../images/icon_n.png) no-repeat 0 0;}
.t_ml li:last-child a em{ background-position:0 -60px;}
.t_ml a:hover{ color:#c20813;}
.map-bg,.ml-bg{ display:none; height:400px;width:100%; position:absolute; z-index:10; top:45px; right:0;}
.map ul {background:#fff;}
.map li { float:left;	width:110px; height:176px; 	text-align:center;	box-sizing:border-box;	border-right:1px solid #e9e9e9;	margin-top:6px;}
.map li a:hover {	color:#c20813}
.map li:last-child {	border-right:0}
.map li h3 {	font-size:14px;	color:#333;	height:32px;	line-height:32px;	border-bottom:1px solid #e9e9e9; margin-bottom:6px;}
.map li a {	display:block;	line-height:24px}
.tbgg_big{ display:none; width:778px; height:188px; position:absolute; left:240px; top:0; z-index:15;}
.wrap{ width:100%; overflow:hidden; font-family:"microsoft yahei"; position:relative;}
.logo{ width:210px; height:90px; position:absolute; left:50%; top:20px; margin-left:-700px; z-index:20}
.logo a{ display:block;}
.tshare{ width:445px; height:31px; overflow:hidden; background:url(../images/topbar_bg.png) no-repeat 0 0; position:absolute; right:50%; top:0; margin-right:-600px; z-index:20; }
.t_link{ width:200px; height:31px; overflow:hidden; float:left; margin:0 0 0 30px; font-size:12px; color:#333; line-height:28px;}
.t_link a{ padding:0 6px; font-size:12px; line-height:28px; color:#000;}
.t_share{ width:160px; height:31px; float:left; margin-left:30px;}
.t_share span{ float:left; font-size:12px; color:#000; line-height:28px;}
.t_share a{ display:block; float:left; width:23px; height:23px; overflow:hidden; margin-right:6px; background-image:url(../images/icon_share.png); background-repeat:no-repeat; margin-top:3px;}
.s_qq{ background-position:0 0;}
.s_wb{ background-position:-31px 0;}
.s_wx{ background-position:-62px 0;}
.top_zh_info{ color:#000; font-weight:bold; margin-right:12px;}
.top_zh_info a{ font-weight:normal; color:#ff0000;}
/*头部样式结束*/
.snav{ width:100%; height:86px; background:url(../images/nav-gb.jpg) no-repeat center 0; overflow:hidden; position:relative;}
.snav_cont{ width:1000px; margin:0 auto; overflow:hidden; position:relative;}
.snav_t{ display:block; width:173px; height:36px; background:url(../images/s_navt_wallet.jpg) no-repeat 0 0; position:absolute; left:50%; top:26px; margin-left:-500px;}
.snav ul{ width:600px;  height:30px; float:right; margin-top:28px; display:flex; flex-flow:row nowrap; justify-content:flex-end;}
.snav ul li{ display:block; width:168px; height:30px; position:relative; float:left; }
.snav ul li a{ display:block; width:100%; height:30px; font-size:18px; line-height:30px; color:#ffd8db; text-align:center;}
.snav ul li em{ display:block; width:1px; height:18px; background:#e9abad; position:absolute; right:0; top:7px;}
.snav ul li a:hover,.snav ul li a.hover{color:#fed06d}
.tc_main{ width:1000px; min-height:560px; margin:0 auto; position:relative; padding:20px 0; overflow:hidden;}
.tc_left{ width:200px; float:left}
.tc_left .ul_dis{ display:block; border:1px solid #ccc; border-top:0; padding:10px 20px 17px 20px; min-height:500px;}
.tc_left .ul_dis li{ padding-top:16px; cursor:pointer;}
.ul_dis li:hover b,.ul_dis li.hover b{ background:#ffa200; color:#fff;}
.tc_left .ul_dis li a:hover, .tc_left .ul_dis li a.hover{color:#c20813}
.tc_left .left_title{ background:#c20813; height:40px; text-align:center; color:#fff; line-height:40px; font-size:18px; position:relative;}
.tc_left .left_title .left_title_icon{ background:url(../images/icon.png) no-repeat -407px -27px; width:30px; height:30px; display:block; top:5px; left:20px; position:absolute;}
.tc_left .b_title{ display:block; height:30px; line-height:30px; background:#f1f1f1; text-align:center; font-size:14px; color:#747474; font-weight:bold;}
.tc_left .b_title_icon{ width:10px; height:10px; display:block; top:10px; right:20px; background:url(../images/icon.png) no-repeat -468px -48px;}
.tc_left li.hover .b_title_icon{ background:url(../images/icon.png) no-repeat -468px -39px;}
.a_text{ margin-top:5px;}
.a_text a{ line-height:24px; color:#666; display:block; text-indent:50px; font-size:12px;}
.tc_right{ float:left; margin-left:20px; width:780px; position:relative; overflow:hidden; min-height:500px; }
.tc_rt{ width:100%; height:60px;}
.tc_rt_l{ width:500px; height:39px; position:absolute; right:20px; top:0;}
.tc_rt_l p{ display:block; width:100%; font-size:14px; color:#000; line-height:32px; font-weight:bold; text-align:right;}
.tc_rt_l p a{ display:inline; float:none; color:#e84e4a; margin-left:6px;}
.tc_rt_b { display:flex; flex-flow:row nowrap; justify-content:flex-end;}
.tc_rt_b li{ display:block; position:relative; font-size:12px; color:#333; line-height:20px;}
.tc_rt_b a{  padding:0 3px; font-size:14px; color:#000000; line-height:20px;}
.tc_box{ border: 1px solid #ccc; margin-bottom:16px;}
.tc_rc_t{ width:100%; height:39px; background:url(../images/tc_t_bg.jpg) repeat-x 0 0; overflow:hidden;}
.tc_rc_t h4{ display:block; float:left; font-size:16px; color:#000; line-height:38px; margin-left:14px;}
.tc_time{ float:right; font-size:14px; color:#000; line-height:38px; margin-right:14px;}
.tc_rc_t a{ float:left; display:block; font-size:14px; color:#1d5283; line-height:38px; margin-left:20px; text-decoration:underline;}
.tc_box_c{ padding:12px 10px; overflow:hidden;}
.ca_op_box .tc_box_c{ padding:74px 10px;}
.tc_rc_ul{ padding:40px;}
.tc_rc_ul li{ width:100%; margin-bottom:16px; height:20px; font-size:12px; color:#000; position:relative;}
.tc_rc_ul li em{ display:block; width:20px; height:20px; float:left; background:url(../images/icon01.png) no-repeat -76px -63px; margin-right:12px;}
.tc_rc_ul li strong{ font-size:14px; margin-right:40px;}
.a_info{ padding:20px 20px 26px 20px; position:relative; overflow:hidden;}
.a_info p{ font-weight:bold;}
.a_info_icon{ width:48px; height:inherit; float:left; }
.a_info_icon em{  display:block; width:48px; height:41px; background:url(../images/icon01.png) no-repeat 0 -42px; }
.line_da{ width:100%; height:1px; border-bottom:1px dashed #b5b5b5; clear:both;}
.a_info_c{ width:100%; box-sizing:border-box; padding-left:66px; padding-top:6px; }
.a_info_c p{ display:block; width:100%; font-size:14px; color:#000; line-height:24px; margin-bottom:5px;  }
.a_info_c p b{ color:#ff0000; font-size:18px;}
.a_info_c span{ display:block; width:100%; font-size:14px; color:#c20813; }
.a_btn_b{ margin-top:10px;}
.a_btn{ display:block; float:left; width:125px; height:36px; background:url(../images/icon01.png) no-repeat 0 0; font-size:16px; color:#fff; line-height:36px; text-align:center;}
.a_btn_grey{  display:block; float:left; width:125px; height:36px; background:url(../images/icon01.png) no-repeat 0 -93px; font-size:16px; color:#474a52; line-height:36px; text-align:center; margin-left:10px;}
.w_b{ width:450px; float:left; background:#e0f0fb; border:1px solid #cccccc; position:relative; margin-top:16px; padding:14px 0;}
.w_b em{ display:block; width:23px; height:23px; background:url(../images/icon01.png) no-repeat -50px -60px; position:absolute; left:12px; top:15px;}
.w_b h4{ display:block; width:100%; padding-left:46px; box-sizing:border-box; font-size:16px; color:#000; }
.w_b p{ display:block; width:100%; padding-left:46px; box-sizing:border-box; font-size:16px; color:#1d5283; }
.w_b h4 span,.w_b p span{ color:#ff0000; padding:0 6px;}
.rc_tbox{ width:740px; box-sizing:border-box; border: 1px solid #dcdcdc; padding:18px; margin:10px auto;}
.rc_tbox p{ font-size:13px; color:#000; line-height:26px;}
.rc_tbox span{ color:#ff0000;}
.tc_form{ padding:20px 0;}
.tc_form{ width:680px;  margin:0 0 0 60px;}
.fa_l{ font-size:14px; color:#000; text-align:right; padding-right:10px; font-weight:bold;}
.tc_form tr{ height:46px;}
.tc_form .cr{ color:#ff0000;}
.fa_n{ float:left;}
p.fa_t{ display:block; width:100%; float:left; margin:6px 0 0 0; line-height:20px;}
.i_psw,.i_txt,.i_sel{ float:left; width:214px; height:32px; border:1px solid #bfbfbf; padding:0 6px; background:#fff; font-size:14px; color:#000; margin-right:10px;}
.icon_star{ font-size:12px; color:#ff0000; padding:0 6px 0 0; line-height:32px; float:left;}
.i_btn{ display:block; float:left; width:120px; height:32px; background:#76b3e1; border:1px solid #c5e2fa; font-size:14px; color:#fff; text-align:center; line-height:30px; border-radius:5px; margin-right:10px;}
.yzm_img{ display:block; float:left; width:96px; height:32px; overflow:hidden; border:1px solid #bfbfbf;  margin-right:10px;}
.yzm_img img{ width:100%;}
.fa_c{ font-size:14px; color:#000;}
.fa_c .i_yzm,.oa_fu .i_yzm{ width:110px; float:left;}
.che{ width:14px; height:14px; float:left; margin-top:9px}
.che_yx{ float:left; margin-left:6px; font-size:12px; color:#000; line-height:30px;}
.che_yx a{ color:#16547f;}
.wa_r{ margin:20px 0 0 10px;}
.wa_r ul li{ float:left; font-size:14px; color:#1d5283; line-height:36px;}
.wa_r ul li a{ padding:0 6px; color:#1d5283; text-decoration:underline;}
.wa_r .a_btn{ margin-left:16px;}
.tc_table{ width:100%;}
.tc_table tr{ height:46px; border-bottom:1px solid #cccccc;}
.tc_table th{ border-bottom:1px solid #cccccc; text-align:center; font-size:14px; color:#000;}
.tc_table td{ border-bottom:1px dashed #cccccc; text-align:center; font-size:14px; color:#000;}
.tc_table tr:last-child td{ border-bottom:none;}
.tc_table td.tf_b{ color:#1d5283;}
.tf_a{ display:flex; flex-flow:row nowrap; justify-content:center; height:46px; }
.tf_a a{ float:left; padding:0 6px;  color:#1d5283; line-height:46px;}
.acc_info ul{ width:100%; display:flex; flex-flow:row nowrap; justify-content:space-between; margin-bottom:20px;}
.acc_info li{ margin:0 20px; line-height:22px;}
.acc_info li p{ float:left; font-size:14px; color:#000; font-weight:bold;}
.acc_info li span{ display:block; width:80px; float:left; background:#df3640; height:22px; text-align:center; font-size:12px; color:#fff;  margin-left:6px;}
.safety{ float:left; margin-left:6px; height:22px;}
.safety i{ display:block; width:34px; float:left; font-size:12px; color:#fff; line-height:22px; text-align:center;}
.safety i.scr{ background:#df3640;}
.safety i.scg{ background:#c4c4c4;}
.acc_b{ width:100%; margin:0px 0 12px; position:relative; overflow:hidden; box-sizing:border-box;}
.acc_b em{ display:block; width:24px; height:18px; float:left; margin:0 6px 0 20px; background:url(../images/icon01.png) no-repeat -128px 0;}
.acc_b a{ float:left; font-size:14px; color:#ff0000; line-height:16px;}
.oacc_form{ padding:20px 0 20px 30px;}
.oa_fu{ width:100%; height:auto; overflow:hidden; position:relative; clear:both; margin-bottom:16px;}
.oa_fu .fu_l{ width:160px; font-size:14px; color:#000000; text-align:right; line-height:32px; font-weight:bold; float:left;}
.oa_fu_input{ width:540px; float:left; margin-left:6px;  line-height:32px; font-size:14px; color:#000 }
.oa_fu_input p{ float:left;}
.a_cb{ color:#2d6c9b; text-decoration:underline;}
.fu_pt .a_cb{ margin-right:10px}
.fu_pt{ display:block; width:100%; clear:both; font-size:14px; color:#6f6f6f; line-height:16px; margin:6px 0 0 0; float:left;}
p.cr,.oa_fu .cr{ color:#ff0000;}
.oa_fu .a_btn{ margin-left:160px;}
.arecharge td{ font-size:14px; color:#000;}
.arecharge{ min-height:495px;}
.fu_pt_ma{ position:relative; text-indent:20px;}
.fu_pt_ma em{ display:block; width:16px; height:16px; background:url(../images/icon01.png) no-repeat -50px -42px; position:absolute; left:0; top:4px;}
.pay-table{ width:700px; margin:10px 0 20px 30px;}
.pay-table .fa_l{ width:140px;}
.pay-table td{ padding:10px 0; font-size:14px; line-height:32px;}
.pay-input{ border:1px solid #d6d6d6; width:232px; height:38px; line-height:38px; padding-left:5px; border-radius:5px; box-shadow:inset 1px 1px 1px #ececec; box-sizing:border-box}
.pay-yzinput{ border:1px solid #d6d6d6; width:133px; height:38px; line-height:38px; padding-left:5px; border-radius:5px; box-sizing:border-box}
.pay-way li{ float:left; margin-right:10px; cursor:pointer; box-sizing:border-box; overflow:hidden; }
.pay-way li input[type='radio'],.yx-bank li input[type='radio'], .phone input[type='radio']{ display:none}
.pay-way li .payment{ min-width:78px; height:35px; box-sizing:border-box; display:block; position:relative; cursor:pointer}
.pay-way li .payment.hover{ border:1px solid #e44148}
.pay-way li .img-1{ background:url(../images/wxsm.jpg) no-repeat center center}
.pay-way li .img-2{ background:url(../images/zfb.jpg) no-repeat center center}
.pay-way li .img-3{ background:url(../images/kj.jpg) no-repeat center center}
.pay-way li .img-4{ background:url(../images/yl.jpg) no-repeat center center}
.pay-way li .img-5{ background:url(../images/qb.jpg) no-repeat center center;}
.yz-input{ width:214px; height:32px; border:1px solid #bfbfbf; padding:0 6px; background:#fff;font-size:14px; color:#000; line-height:32px;  box-sizing:border-box}
.pay-way,.yx-bank{ width:500px;}
.yx-bank span{ width:100%; float:left; margin-top:6px; text-indent:6px; cursor:pointer; color:#000}
.yx-bank li{  float:left; }
.yx-bank li .bank{ height:30px; width:137px; display:block; position:relative; cursor:pointer; background-image:url(../images/yh_list.png);  margin:2px; border:1px solid #ccc;}
.czk{ display:none}
.yh2 {background-position: 0 -54px;}
.yh3 {background-position: 0 -108px;}
.yh4 {background-position: 0 -162px;}
.yh5 {background-position: 0 -216px;}
.yh6 {background-position: 0 -270px;}
.yh7 {background-position: 0 -324px;}
.yh8 {background-position: 0 -378px;}
.yh9 {background-position: 0 -432px;}
.yh10 {background-position: 0 -486px;}
.yh11 {background-position: 0 -540px;}
.yh12 {background-position: 0 -594px;}
.yh13 {background-position: 0 -648px;}
.yh14 {background-position: 0 -702px;}
.yh15 {background-position: 0 -756px;}
.yh16 {background-position: 0 -810px;}
.yh17 {background-position: 0 -864px;}
.yh18 {background-position: 0 -918px;}
.yh19 {background-position: 0 -972px;}
.yh20 {background-position: 0 -1026px;}
.yh21 {background-position: 0 -1080px;}
.yh22 {background-position: 0 -1134px;}
.yh23 {background-position: 0 -1188px;}
.yh24 {background-position: 0 -1242px;}
.yh25 {background-position: 0 -1296px;}
.yh26 {background-position: 0 -1350px;}
.yh27 {background-position: 0 -1404px;}
.yh28 {background-position: 0 -1458px;}
.yh29 {background-position: 0 -1512px;}
.yh30 {background-position: 0 -1566px;}
.yh31 {background-position: 0 -1620px;}
.yh32 {background-position: 0 -1674px;}
.yh33 {background-position: 0 -1730px;}
.select{ background:url(../images/select.png) no-repeat; display:none; position:absolute; width:15px; height:14px; top:0; right:0; }
.m_amount{ height:32px;}
.m_amount p,.p_fl{ float:left; line-height:32px; font-size:14px; color:#000;}
.m_amount p{ margin-left:6px;}
.p_fl{ margin:0 6px;}
.m_amount .yz-input,.oa_fu_input .yz-input{ float:left; width:120px;}
.yangshi_gx{ width:250px; height:20px; background-color:#fbfbfb;}
.yangshi_gx .wz_gx{ display:block; height:20px; margin:0 0 0 10px; padding:0; float:left; font-size:14px; color:#666; line-height:20px;}
.btn_gx{ float:right; margin-right:10px; background-color:transparent; cursor:pointer;}
.yzm{ width:250px; height:60px; position:relative; background-color:#fbfbfb;}
.yzm_z{ display:block; width:250px; height:60px;}
.yzm_button{  display:block; background-color:transparent; width:20px; height:20px;  font-size:0; border:0; border-radius:10px; position:absolute; padding:0; z-index:2;}
.yzm_button:hover{  background:red url(../images/yzm_icon_close.png) no-repeat 0 0;}
.yzm_button:focus,.yangshi_gx button:focus{ outline:none; }
.yzm_button_close{ background:red url(../images/yzm_icon_close.png) no-repeat 0 0;}
.yzm_button:hover svg{ opacity:0;}
.wx_pay_cont{ display:block; width:700px; margin:40px auto; position:relative;}
.wx_p_t ul{ width:100%; overflow:hidden; margin:0; padding:0;}
.wx_p_t ul li{ list-style-type:none; float:left; font-size:18px; color:#000000; font-weight:bold; line-height:24px; margin:0;}
.wx_p_t li span{ color:#e54148}
.wx_p_t p{ font-size:14px; margin:0; padding:0; line-height:24px; color:#666666;}
.wx_p_n{ width:100%; overflow:hidden; margin:20px 0 0 0; padding:0;}
.wx_p_n ul{ width:100%; overflow:hidden; margin:0; padding:0;}
.wx_p_n li{ list-style-type:none; width:260px; overflow:hidden; float:left; margin:0; padding:0; font-size:14px; color:#111111; line-height:24px;}
.wx_code{ width:100%;  overflow:hidden; margin:36px 0 0 0; padding:0;}
.wx_code_c{ width:320px; height:410px; float:left; margin:0; padding:0; border-right:1px solid #eee;}
.wx_code_p{ width:260px; height:300px; overflow:hidden; margin:20px 0 0 0; border:1px solid #ccc;}
.wx_code_c span{ display:block; width:180px; height:180px; margin:20px auto; text-align:center; }
.wx_code_c span img{width:180px; height:180px;}
.wx_code_p h5{ display:block; width:100%; margin:10px 0; text-align:center; font-size:16px; color:#e13a41;font-family:microsoft yahei;}
.wx_code_p p{ width:100%; height:46px; overflow:hidden; text-align:center; line-height:46px; margin:0; padding:0; font-size:13px; color:#fff; background:#508ab7;}
.wx_code_b{ width:260px; overflow:hidden; margin:24px 0 0 0; display:flex; flex-flow:row nowrap; justify-content:space-between;}
.wx_code_b01{ background:url(../images/btn_bg.jpg) no-repeat scroll 0 0; color:#fff; cursor:pointer; display:inline-block;  height:37px; text-align: center; width: 126px; float:left; border:0; font-family: 微软雅黑;}
.wx_s{ width:360px; float:left; overflow:hidden; margin:0; padding:0; text-align:center}
.cz_suc{ min-height:409px; padding:60px 36px; overflow:hidden; margin:0 auto; text-align:center;}
.cz_suc b{ display:block; width:100%; font-size:28px; color:#e44148; line-height:46px; text-align:center; margin-bottom:16px;}
.cz_suc span{  width:100%; font-size:18px; color:#666; line-height:36px; text-align:center; font-weight:bold;}
.cz_suc p{ font-size:14px; color:#666; line-height:36px; text-align:center;}
.cz_suc p span{color:#666; line-height:32px; font-weight:normal;}
.cz_suc p a{ color:#666;}
.p_ma{ width:100%; clear:both; font-size:14px; color:#000; margin-top:10px; float:left; }
.p_ttp{ width:100%; background:#dceeff; border:1px solid #a3c1dc;padding:10px 16px; box-sizing:border-box; line-height:24px;}
.bg_box{ width:100%; box-sizing:border-box; padding:20px 26px; border: 1px solid #ccc; background:#f1f1f1; margin-bottom:16px;}
.bg_box:last-child{ margin-bottom:0;}
.fwb{ font-weight:bold;}
.oa_fu_input .a_cb{ margin-left:6px;}
.fl_166{ margin-left:166px; float:left;}
.calender{ width:255px; margin:50px auto; top:0; left:0; border:4px #D6D6D6 solid; background:#f5f5f5; position:absolute; display:none; z-index:999;}
.calendertb{width:100%;}
.calendertb td{width:35px; height:35px;border:1px #CCCCCC solid; text-align:center; vertical-align:middle; cursor:pointer; font-size:14px; font-weight:bold;}
.calendertb td.hover,.calendertb td.weekendhover{background:#D6D6D6;}
.calendertb th{width:35px; height:30px;border:1px #CCCCCC solid; text-align:center; vertical-align:middle; cursor:pointer; color:#333; }
.tdtoday{ background:#2d6c9b;color:#fff;width:35px; height:35px;border:1px #CCCCCC solid; text-align:center; vertical-align:middle; cursor:pointer; font-size:14px; font-weight:bold;}
.getyear{ height:35px; line-height:35px; width:100%; text-align:center;}
.preMonth{ font-size:14px; font-weight:bold; cursor:pointer; margin-right:18px;color:#2d6c9b;}
.nextMonth{ font-size:14px; font-weight:bold; cursor:pointer; margin-left:18px;color:#2d6c9b;}
.mh_date{width:140px; height:20px; float:left; line-height:20px; padding:5px; border:1px #959595 solid; cursor:pointer; background:url(../images/dateIco.png) no-repeat right center; margin-right:10px;}
.zhezhao{width:100%; height:100%; position:fixed; z-index:998;	background:#fff;filter:alpha(opacity=10);opacity:0.1; display:none; }
.tc_lc{ width:100%; height:236px; overflow:hidden; margin:0; position:relative;}
.set_unit{ width:100%; margin:12px 0 24px;}
.set_tt{ width:100%; height:26px; border-bottom:1px solid #cccccc;}
.set_tt h4{ font-size:14px; color:#000000; font-weight:bold; margin-left:30px; line-height:16px;}
.set_uc{ padding:24px 60px;}
.set_uc li{ display:block; width:100%; margin-bottom:16px; font-size:14px; color:#000; clear:both; overflow:hidden;}
.set_uc li span,.set_uc li p,.set_uc li a{ float:left;}
.set_uc li a{ margin-left:10px;}
.p_cgreen{ color:#146530;}
.set_uc li span.cr{ padding:0 4px; font-weight:bold;}
.oa_fu_input .i_btn{ float:left; margin-right:10px;}
.f_cb{ color:#2e6792;}
.oa_fu_input .i_sel{ width:120px; margin-right:10px;}
.fuinput_tip{ font-size:13px; float:left; color:#ff0000; line-height:30px;}
.list_pages{ width:100%;}
.list_pages ul{ width:100%; display:flex; flex-flow:row nowrap; justify-content:center;}
.list_pages li{ font-size:14px; color:#000; padding:0 5px;}
.list_pages li a{ display:block; font-size:14px; color:#000;}
.list_pages li a:hover,.list_pages li a.active{ text-decoration:underline;}
.list_pages{ width:100%; height:30px; padding:30px 0 10px;}
.tc_lg{ width:100%; position:relative; overflow:hidden; margin-bottom:20px; }
.tclg_l{ width:705px; height:340px; overflow:hidden;}
.tclg_r{ width:284px; height:338px; margin-left:9px; border:1px solid #cccccc;}
.tc_banner,.tc_banner_list{ width:705px; height:340px; overflow:hidden; position:relative;}
.tc_banner_list ul{ width:100%; height:340px; position:absolute; left:0; top:0;}
.tc_banner_list li { float: left; width:705px; height:340px; overflow:hidden;}
.tc_banner_list li a {  display: block;  height:340px; width: 100%;}
.tc_banner_item { display:none; bottom: 10px;    overflow: hidden;     right:20px;    z-index: 2; position:absolute;}
.tc_banner_item li { background: #fff none repeat scroll 0 0;    border-radius: 10px;    float: left;    height:16px;    margin: 0 3px;    width:16px;}
.tc_banner_item li.hover {    background: #dca338 none repeat scroll 0 0;  width: 30px;}
.login-content{ width:100%;  position:relative;}
.login-title{ width:100%; font-size:16px; margin:16px 0 10px; text-align:center; color:#000; font-weight:bold;}
.tclg_box{ padding:0 17px; position:relative; overflow:hidden;}
.login-prompt{ width:100%; min-height:20px;}
.login-prompt p{ display:block; padding-left:25px; color:#d63640; font-size:13px; line-height:16px; position:relative;}
.login-prompt p em{ display:block; width:20px; height:20px; background:url(../images/icon.png) no-repeat -412px 0; position:absolute; left:0; top:0;}
.tclg_form{ width:100%; margin-top:5px;}
.tclg_fu{ width:100%;  position:relative; margin-bottom:9px;}
.tclg_fu_txt{ width:100%; height:36px; border:1px solid #ccc; position:relative; padding:0 6px 0 42px; box-sizing:border-box; background:#fff; font-size:14px;}
.tclg_fu em{ display:block; width:24px; height:24px; position:absolute; left:8px; top:6px; background-image:url(../images/icon.png); background-repeat:no-repeat; z-index:2;}
.icon_user{ background-position:0 -99px;}
.icon_psw{ background-position:0 -127px;}
.tclg_fu .yangshi_gx,.tclg_fu  .yzm{ width:100%;}
.login-btn{ width:250px; height:36px; background:url(../images/icon01.png) no-repeat 0 -130px; font-size:16px; color:#fff; font-weight:bold; text-align:center;}
.text-zh{ width:100%; display:flex; flex-flow:row nowrap; justify-content:center; font-size:12px; color:#7a7a7a;}
.text-zh a{ font-size:12px; color:#7a7a7a; padding:0 6px;}
.tc_que{ width:100%; border:1px solid #ccc; box-sizing:border-box;}
.tc_que_c{ padding:20px 0 20px 40px; overflow:hidden;}
.tc_que_c li{ width:33%; height:24px; position:relative; float:left; font-size:14px; color:#000; margin:12px 0;}
.tc_que_c li a{ display:block; width:100%; padding-left:10px; line-height:24px; }
.tc_que_c li em{ display:block; width:5px; height:5px; background:url(../images/icon01.png) no-repeat 0 -155px; position:absolute; left:0; top:10px;}
.tc_que_c li a:hover{ color:#c20813;}
.fu_sel{ width:152px; height:32px; float:left; line-height:20px; padding:5px; border:1px #959595 solid; background:#fff;}
.p_cb{ color:#2d6c9b; padding:0 5px;}
.js_sta{ height:54px; line-height:54px;}
.tc_agreement,.tc_helpc{ color:#000; line-height:28px; padding:60px 0;}
.tc_agreement h4,.tc_helpc_t{ display:block; width:100%; font-size:30px; text-align:center; font-weight:bold; margin-bottom:40px;}
.tc_agreement p{ font-size:14px;}
.tc_agreement p strong{ font-size:18px; font-weight:bold; line-height:36px;}
.helpc_list{ width:100%; font-size:14px;}
.helpc_list li{ width:100%; overflow:hidden; padding:26px 0; border-bottom:1px solid #ccc;}
.helpc_list li span{ font-size:18px; color:#2d6c9b; font-weight:bold; line-height:36px;}
.helpc_list li p{ font-size:14px; color:#333;line-height:28px;}
.helpc_tip{ width:100%; padding:20px 0; font-size:14px; color:#333;line-height:28px;}
.helpc_tip a{ color:#c20813}
.tc_footer{ border-top: 2px solid #c20813;}
.footer{ width:100%; position:relative; overflow:hidden; clear:both;}
.ca_op_box03,.ca_refund,.ca_refund02{ min-height:566px;}
.ca_op_box03 .bg_box_c{ padding:80px 60px;}
.tc_bt{ width:100%; height:40px; clear:both; position:relative;}
.tc_rc_h{ width:100%; height:39px; background:url(../images/tc_t_bg.jpg) repeat-x 0 0; overflow:hidden; border:1px solid #ccc; box-sizing:border-box; margin-bottom:16px;}
.tc_rc_h h4{ display:block; width:100%; height:40px; font-size:14px; color:#000000; line-height:36px; text-indent:20px; font-weight:bold;}
.tc_rc_h h4 span{ padding:0 3px;}
.tc_table02 { padding:16px  30px;}
.tc_table02 th{ border-bottom: 1px dashed #cccccc; text-align: center; font-size: 14px; color:#636363;}
.tc_table02 tr{ height:46px;}
.tc_table02 td{ border-bottom:1px dashed #cccccc; text-align:center; font-size:14px; color:#000;}
.tc_table02 tr:last-child td{ border:none;}
.pay_hd{ width:100%; position:relative; height:36px;}
.pay_hd li{ display:block; float:left; width:127px; height:36px; background:url(../images/tc_t_bg.jpg) repeat-x 0 0; border-bottom:1px solid #ccc; border-right:1px solid #ccc; cursor:pointer; font-size:14px; color:#000; line-height:34px; text-align:center;}
.pay_hd li:hover,.pay_hd li.hover{ background:#d53340; border-color:#ffffff; color:#fff;}
.pay_f{ width:100%; padding:40px; box-sizing:border-box}
.p_pict{ width:90px; float:left;}
.p_co{ display:block; margin-left:20px; position:relative; float:left; text-indent:20px; font-size:12px; color:#2d6c9b; text-decoration:underline;}
.p_co em{ display:block; width:16px; height:16px; background:url(../images/icon01.png) no-repeat -50px -42px; position:absolute; left:0; top:10px;}
.p_psw{ clear:both; width:100%;}
.pay_unit{ display:none; width:100%;}
.pay_unit.on{ display:block;}
.oa_fu_input .pay_bank{ width:560px; float:left;}
.oa_fu_input .pay_bank li{ float:left; width:180px; margin:0 6px 6px 0;}
.oa_fu_input .pay_bank li .bank{ height:30px; width:137px; float:left; display:block; position:relative; cursor:pointer; background-image:url(../images/yh_list.png);  margin:2px; border:1px solid #ccc;}
.pay_bank li input[type='radio'],.ptype input[type='radio']{ float:left; margin:10px 6px 0 0;}
.oa_fu_input .pay_bank li.pbank_o{ width:100%; clear:both;}
li.pbank_o label{ font-size:14px; color:#000; line-height:30px;}
.pb_sel{ width:160px; height:32px; border:1px solid #bfbfbf; padding:0 6px; background:#fff; font-size:14px; color:#000; margin-right:10px;}
.ptype li{ float:left; font-size:14px; color:#000; margin-right:20px;}
.oa_fu_btn{ padding-top:16px;}
.ptype_zfb{ display:block; float:left; width:78px; height:35px; background:url(../images/zfb.jpg) no-repeat 0 0; cursor:pointer}
.ptype_wx{ display:block; float:left; width:90px; height:35px; background:url(../images/p_wx.png) no-repeat 0 0; cursor:pointer}
.p_succ{ padding:100px 200px; overflow:hidden; min-height:280px;}
.p_su_icon{ width:80px; margin-top:10px;}
.p_su_icon span{ display:block; width:64px; height:64px; background:url(../images/icon01.png) no-repeat -176px -26px;}
.p_su_tip{ width:500px;}
.p_su_p,.p_su_a,.p_su_tz{ width:100%; clear:both; overflow:hidden}
.p_su_tip h4{ display:block; width:100%; font-size:24px; font-weight:bold; color:#000; margin-bottom:10px;}
.p_su_p p{ float:left; font-size:14px; color:#000; margin-right:20px;}
.p_su_p p span{ color:#2d6c9b;}
.p_su_p{ margin-bottom:16px;}
.p_su_a a{ display:block; float:left; width:149px; height:36px; background:url(../images/icon01.png) no-repeat 0 -170px; font-size:14px; color:#295d81; line-height:36px; text-align:center; font-weight:bold; margin-right:20px;}
.p_su_a{ margin-bottom:30px;}
.p_su_tz{ font-size:14px; color:#38802d;}
.p_su_tz a{color:#38802d;}
.p_su_tz span{ color:#ff0000;}
p.fa_r{ font-size:14px; color:#000; float:left; margin-right:6px;}
.bcr{ padding:5px; color:#fff; background:#ff5c00;}
.pay_c{ padding:30px 0;}
.tc_404{ padding:100px 200px; min-height:280px; position:relative; overflow:hidden; text-align:center;}
.tc_404 h4{ display:block; width:100%; font-size:68px; text-align:center; color:#e44148;}
.tc_404 p{ display:block; width:100%; font-size:18px;  line-height:26px; color:#666; font-weight:bold;}
.tc_404c{ width:100%; margin-top:16px; font-size:14px; color:#000;}
.tc_404c a{ color:#38802d; padding:0 3px;}
.wa_link{ margin:12px 0 0 16px;}
.wa_link a{ display:block; color:#1d5283; font-size:14px; text-decoration:underline;}
.b_tx_btn{ width:520px; margin:20px auto 0;}
.b_tx_btn input.a_btn_czth{ margin-right:20px;}
.ca_refund .bg_box_c{ width:740px; border-bottom:1px dashed #b5b5b5; margin:30px auto 0; padding-bottom:20px;}
.refund_box{ width:740px; margin:20px auto 0; padding-bottom:40px;}
.re_b_t{ display:block;  font-size:14px; color:#000;}
.re_b_list{ width:100%; margin:20px 0 ;}
.refund_box .oa_fu_input{ width:300px;}
.re_time{ width:200px; padding:0 20px; height:46px; position:relative; line-height:46px; text-align:left;}
.re_sel{ position:absolute; left:30px; top:17px; z-index:5}
.re_time span{ display:block; position:relative; padding-left:36px;}
.re_b_form{ width:100%; position:relative;}
.ca_refund02 .bg_box_c{ padding:80px 150px;}
.ca_refund02 .a_btn_return{ float:none; margin:0 auto;}
/*注册弹框样式*/
.win_wrap{ width:100%; overflow:hidden; position:relative; z-index:100;}
.wtip,.w_tip{ display:none; width:100%; height:100%; background:rgba(0,0,0,0.65); position:fixed; left:0; right:0; top:0; bottom:0; z-index:200;}
.wtip_c,.wtip_qr_c{  min-height:180px; border:1px solid #b5b5b5; background:#fff; position:absolute; left:50%; top:50%; margin-left:-180px; margin-top:-180px; overflow:hidden; border-radius:6px;}
.wtip_c{ width:360px;}
.wtip_qr_c{ width:420px;}
.wtip_t{ width:100%; height:36px; background:#eff6fc; border-bottom:1px solid #b5b5b5; font-size:16px; line-height:34px; text-indent:12px; color:#000;}
.wclose{ display:block; width:13px; height:13px; background:url(../images/icon_close.png) no-repeat 0 0; cursor:pointer; position:absolute; right:10px; top:10px; z-index:250;}
.wtip_m{ padding:30px 20px 30px; overflow:hidden;}
.wtip_m p{ display:block; width:100%; font-size:14px; color:#000000; line-height:24px; margin-bottom:10px;}
.wtip_m p.cr{ color:#ff0000; margin-bottom:10px;}
.a_btn_next{ margin:20px auto 0; float:none;}
.a_btn_ik,.a_btn_qd{ display:block; width:125px; height:36px; background:#599dd0; border:1px solid #3c6a94; border-radius:5px; font-size:16px; color:#fff; line-height:36px; text-align:center; margin:30px auto 0;}
.wtip_tx01 .a_btn_tx01,.wtip_psw01 .a_btn_psw01{ margin:0 auto; float:none; margin-top:20px;}
.wtip_psw01 .wtip_m p{ text-align:center;}
.wtip_tx01 .wtip_m{ padding:30px 40px 30px;}
.wtip03_m{ padding:40px 20px;  overflow:hidden; font-size:14px; color:#010101; text-align:center; line-height:20px;}
.wtip03_m p{ display:block; width:100%; min-height:60px;}
.wtip03_btn{ width:100%; display:flex; flex-flow:row nowrap; justify-content:center;}
.wtip03_btn a{ display:block; width:74px; height:28px; background:#26b1b4; margin:0 16px; font-size:14px; color:#fff; line-height:28px; text-align:center;}
.wtip_qr_btnc{ width:100%; margin:20px 0; display:flex; flex-flow:row nowrap; justify-content:center}
.wtip_qr_btnc .a_btn{ float:left; margin:0 10px;}
.wtip05 .wtip_m p{ text-align:center; min-height:40px;}
.wtip_retip01 .wtip_m p{ text-align:center; }
.re_btn_qd{ margin:20px auto; float:none;}
